<!-- This Source Code Form is subject to the terms of the Mozilla Public
   - License, v. 2.0. If a copy of the MPL was not distributed with this
   - file, You can obtain one at http://mozilla.org/MPL/2.0/. -->

<SearchPlugin xmlns="http://www.mozilla.org/2006/browser/search/">
<ShortName>OZON.ru</ShortName>
<Description>OZON.ru provider</Description>
<InputEncoding>WINDOWS-1251</InputEncoding>
<Image height="16" width="16">data:image/x-icon;base64,[encoded data, 4852 characters]</Image>
<Url type="application/x-suggestions+json" method="GET" template="http://www.ozon.ru/JSONSuggestionHandler.ashx">
  <Param name="text" value="{searchTerms}"/>
  <Param name="from" value="firefox"/>
</Url>
<Url type="text/html" method="GET" template="http://www.ozon.ru/?">
  <Param name="context" value="search"/>
  <Param name="text" value="{searchTerms}"/>
  <Param name="from" value="firefox"/>
</Url>
<SearchForm>http://www.ozon.ru/</SearchForm>
</SearchPlugin>
